/*------------------------------------------------------------------
[Master Stylesheet]

Project:		FlashFlashRevolution
Version:		1.1
Last change:	05/15/08 [adstyle fix, tw]
Authors:		Troy Whiteley (tw)

[Table of contents]

1. Body
2. Html overrides
3. Text Links
4. What is ffr? / .whatisffr
5. Divider lines
6. Alignment
7. News date / .news-date
8. Zebra stripes / .zebra
9. Comment votes
10. Containers
11. Sidebar sections
12. Information boxes
13. Header
14. Footer
15. Comments
16. Profile Menu / #profile_menu
17. Tokens
18. Fixes
-------------------------------------------------------------------*/
 

/*------------------------------------------------------------------
[1. Body]
*/
body {
	font-family: Tahoma, "Trebuchet MS", Helvetica, sans-serif;
	font-size: 11px;
	background: url('/images/2008/background-arrows.png') #79838c;
}

/*------------------------------------------------------------------
[2. Html overrides]
*/
strong{font-weight: 900;}
h2{font-size:14px;font-weight:bold;}
h2 a:link,h2 a:hover,h2 a:visited,h2 a:active{text-decoration:none;color:#000;}
strong{font-weight:bold;}

a:link,a:visited,a:active{color:#4a84b5;text-decoration:none;}
a:hover{color:#4a84b5;text-decoration:underline;}
.nohover a:hover { background-color: transparent; text-decoration:none; color: initial}

td,th{padding:2px;}
th{font-weight:bold;}
hr.thin {
	height: 1px;
	background: #ABC8D1;
	border: 0px none;
}
/*------------------------------------------------------------------
[3. Text Links]
*/
.dark-text,.dark-text a:link,.dark-text a:active,.dark-text a:visited{color:#000;text-decoration:none;}
.dark-text a:hover{color:#000;text-decoration:underline;}
.light-text,.light-text a:link,.light-text a:active,.light-text a:visited{color:#868b90;text-decoration:none;}
.light-text a:hover{color:#868b90;text-decoration:underline;}

/*------------------------------------------------------------------
[4. What is ffr? / .whatisffr]
*/
.whatisffr {
	width: 612px;
	height: 17px;
	margin-left: 1px;
	background: url('/images/2008/whatisffr-normal.png');
}
.whatisffr:hover{background:url('/images/2008/whatisffr-rollover.png');}

/*------------------------------------------------------------------
[5. Divider lines]
*/
.small-div {
	width: 160px;
	height: 1px;
	margin: 6px 0 6px 0;
	background: url('/images/2008/small-div.png') no-repeat;
}
.smaller-div {
	width: 160px;
	height: 1px;
	margin: 3px 0 3px 0;
	background: url('/images/2008/small-div.png') no-repeat;
}
.yourstats-div {
	width: 224px;
	height: 1px;
	margin: 0 0 6px 0;
	background: url('/images/2008/small-div.png') no-repeat;
}
.news-div {
	clear: both;
	width: 600px;
	height: 1px;
	margin: 6px 0 6px 0;
	background: url('/images/2008/news_div.png') #d9d9d9 no-repeat right;
}

/*------------------------------------------------------------------
[6. Alignment]
*/
.float-left{float:left;}
.float-right{float:right;}
.right-text{text-align:right;}
.clear{clear:both;}
.left-img-link{float:left;padding:0 6px 0 0;}
.center{text-align:center;}
.spacer{height:20px;}
.small-spacer{height:6px;}
.no-wrap{white-space:nowrap;}

/*------------------------------------------------------------------
[7. News date / .news-date]
*/
.news-date{color:#7f8080;width:600px;}
.news-date a:link,.news-date a:visited,.news-date a:active{color:#5095d0;text-decoration:none;}
.news-date a:hover{color:#5095d0;text-decoration:underline;}

/*------------------------------------------------------------------
[8. Zebra stripes / .zebra]
*/
.zebra1 td{background:#e0ecf6;}
.zebra2 td{background: #fff;}

.css3_zebra tbody tr:nth-child(odd){background: #fff !important;}
.css3_zebra tbody tr:nth-child(even){background:#e0ecf6 !important;}

/*------------------------------------------------------------------
[9. Comment votes]
*/
.comment-vote{padding-right:16px;}
.comment-green{color:#6ABA5F;}
.comment-red{color:#BC3D40;}
.hidden-comment{color:#909090;text-align:right;width:100%;}
.hidden-comment a{cursor:pointer;}

/*------------------------------------------------------------------
[10. Containers]
*/
#wrapper{margin:0 auto;width:995px;background:#79838c url('/images/2008/faux.png') repeat-y center;}
#site_stats{
	width:999px;
	float:left;
	height:23px;
	background:#3c3c3c;
	color:#ccc;
	padding:3px;
}
#site_stats img{float:right;padding:0 0 0 3px;}
#header{
	width:995px;
	float:left;
	height:107px;
	background: #28aad1 url('/images/2008/header-bg-transparent.png') repeat-x;
}
#subheader{float:left;width:995px;}
#leftcolumn{
	border-left:1px #656565 solid;
	border-right:1px #999 solid;
	background:#dedede;
	min-height:350px;
	width:180px;
	float:left;
}
#leftcolumn td,#leftcolumn td img{padding:0;}
#content{
	float:left;
	margin:0;
	padding:10px;
	min-height:350px;
	width:611px;
	display:inline;
}
#content.nopadd{
	padding:0px;
	width:621px;
}
#content p{padding:0 20px 20px 0;}
#content p a:link,#content p a:visited,#content p a:active{color:#4a84b5;text-decoration:none;}
#content p a:hover{color:#4a84b5;text-decoration:underline;}
#rightcolumn{
	border-left:1px #999 solid;
	border-right:1px #656565 solid;
	color:#333;
	background:#dedede;
	min-height:350px;
	width:180px;
	float:left;
}

/*------------------------------------------------------------------
[11. Sidebar Sections]
*/
.sidebar-section{padding:10px;border-bottom:1px solid #999;}
#game_list{color: #595959;line-height:120%;}
#game_list li{margin:6px 0;}
#game_list a:link,#game_list a:hover,#game_list a:visited,#game_list a:active{color:#595959;text-decoration:none;}

#community_list li{margin:6px 0 6px 15px;list-style-image:url('/images/2008/bullet.png');list-style-position:outside;}
#community_list a:link,#community_list a:visited,#community_list a:active{color:#595959;text-decoration:none;}
#community_list a:hover{color:#595959;text-decoration:underline;}

.ffr_bullet_list li{margin:6px 0 6px 15px;list-style-image:url('/images/2008/bullet.png');list-style-position:outside;}
.ffr_bullet_list a:link,.ffr_bullet_list a:visited,.ffr_bullet_list a:active{color:#5095d0;text-decoration:none;}
.ffr_bullet_list a:hover{color:#5095d0;text-decoration:underline;}

#subscriber_list li{margin:6px 0 6px 15px;list-style-image:url('/images/2008/bullet.png');list-style-position:outside;}
#subscriber_list a:link,#subscriber_list a:visited,#subscriber_list a:active{color:#5095d0;text-decoration:none;}
#subscriber_list a:hover{color:#5095d0;text-decoration:underline;}

#latest_forum_posts li{margin:6px 0 6px 15px;list-style-image:url('/images/2008/bullet.png');list-style-position:outside;}
#latest_forum_posts a:link,#latest_forum_posts a:visited,#latest_forum_posts a:active{color:#595959;text-decoration:none;}
#latest_forum_posts a:hover{color: #595959;text-decoration:underline;}

#latest_profiles{color:#595959;line-height:120%;}
#latest_profiles li{margin:6px 0;white-space:nowrap;overflow:hidden;}
#latest_profiles a:link,#latest_profiles a:hover,#latest_profiles a:visited,#latest_profiles a:active{color:#595959;text-decoration:none;}

#latest_videos{color:#595959;line-height:120%;}
#latest_videos li{margin:6px 0 6px 0;white-space:nowrap;overflow:hidden;}
#latest_videos a:link,#latest_videos a:hover,#latest_videos a:visited,#latest_videos a:active{color:#595959;text-decoration:none;}

#random_widget{color:#595959;line-height:120%;}
#random_widget li{margin:6px 0;white-space:nowrap;overflow:hidden;}
#random_widget a:link,#random_widget a:hover,#random_widget a:visited,#random_widget a:active{color:#595959;text-decoration:none;}

#recent_play_container{
	color:#4d5052;
	float:left;
	width:126px;
	overflow:hidden;
	line-height:100%;
}
.recent-play-stat{width:160px;text-align:right;overflow:hidden;}
.recent-play-stat a:link,.recent-play-stat a:hover,.recent-play-stat a:active,.recent-play-stat a:visited{
	width:160px;
	text-align:right;
	text-decoration:none;
	color:#5095d0
}

.column-header{color: #000;}
.column-header a:link,.column-header a:hover,.column-header a:active,.column-header a:visited{color:#000;text-decoration:none;}

.thumb-profile-pic{
	float:left;
	padding:0 6px 0 0;
	max-width:50px;
	max-height:50px;
	min-width:50px;
}
.thumb-profile-pic .padding{width:36px;display:block;}
.thumb-profile-pic img{height:50px;width:50px;}
.profile-pic-offset{margin-left:56px;}
.video-thumb{width:130px;height:97px;margin:auto;}
.video-thumb img{width:130px;height:97px;margin:auto;}

/*------------------------------------------------------------------
[12. Information Boxes]
*/
#about_box{width:612px;height:260px;}
#about_close_text{color:#fff;padding:10px;}
#update_box {
	width:612px;
	background:#e0ecf6;
	color:#595959;
	border:#65a1d4 1px solid;
	text-align:left;
}
#update_text{padding:10px;}
#update_close_text{padding:10px;float:right;}
#footer-container{width:995px;overflow:hidden;margin:0 auto;}


.input_button {
	background: #cfcfcf url('/images/2008/input_button.png') repeat-x;
	font-size: 12px;
	border: 1px solid #707070;
	border-radius: 3px;
	padding: 2px 7px 4px;
	height: 14px;
	display: inline-block;
	margin-bottom: 3px;
}

input.input_button {
	font-family: Tahoma,"Trebuchet MS",Helvetica,sans-serif;
	height: 22px;
    padding: 0 4px 2px;
    vertical-align: top;
}

input.input_button, a.input_button, a.input_button:link, a.input_button:visited, a.input_button:active, a.input_button:hover {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}

input.input_button:hover, a.input_button:hover, input.input_button_active, a.input_button_active  {
	background: #a7d9f5 url('/images/2008/input_button_hover.png') repeat-x;
	border: 1px solid #3c7fb1;
}

/*------------------------------------------------------------------
[13. Header]
*/
#header_logo{float: left;}
#user_controls {
	background:url('/images/2008/user-controls-transparent.png') no-repeat right;
	font-family: Tahoma;
	height:108px;
	width:365px;
	overflow:hidden;
	float:right;
	text-align:right;
	vertical-align: middle;
}
#user_control_links{color:#fff;margin:30px 4px 0 0;}
#user_control_links a:link,#user_control_links a:hover,#user_control_links a:active,#user_control_links a:visited{color:#fff;text-decoration:none;}

#top_adspace{
	width:748px;
	height:108px;
	border-left:1px #656565 solid;
	border-right:1px #999 solid;
	border-bottom:1px #999 solid;
	background:#dedede;
	float:left;
	position:absolute;
}
#top_ad{
	width:728px;
	height:90px;
	margin:10px;
	color:#000;
}
#top_ad td,#top_ad img{padding:0;}
#subhead_userinfo{
	font-family: Tahoma;
	width:225px;
	height:87px;
	border-right:1px #656565 solid;
	border-bottom:1px #999 solid;
	background:#c0c7ce;
	float:right;
	padding:10px;
}
#subhead_userinfo .profile_pic{
	max-width:64px;
	max-height:66px;
	padding-right:10px;
	float:left;
}
#userinfo_container{
	color:#4d5052;
	float:left;
	width:150px;
	overflow:hidden;
	line-height:100%;
}
.userinfo-stat{
	width:150px;
	text-align:right;
	text-decoration:none;
	color:#4d5052;
}
.messages a:link,.messages a:hover,.messages a:active,.messages a:visited {
	width:150px;
	text-align:right;
	text-decoration:none;
	color:#4d5052;
}

/*------------------------------------------------------------------
[13. Footer]
*/
#footer_bar{
	margin:0 auto;
	width:993px;
	background:#6298c4;
	border:1px #3d698d solid;
	height:10px;
}
#footer_ad{
	margin:0 auto;
	width:993px;
	background:#fff;
	border:1px #3d698d solid;
}
#footer_text{
	margin:0 auto;
	width:993px;
	padding:3px;
	text-align:right;
	color:#fff;
}
#footer_text .light-text{color:#cdcdcd;}
#footer_text a:link,#footer_text a:active,#footer_text a:visited{color:#fff;text-decoration:none;}
#footer_text a:hover{color:#fff;text-decoration:underline;}

/*------------------------------------------------------------------
[15. Comments]
*/
.comment-body {
	width:571px;
	background:#dedede url('/images/2008/comment-header.png') top no-repeat;
	padding:16px 10px 0 10px;
	margin-top:2px;
	text-align:left;
}
.admin_comment,.admin_comment a:link,.admin_comment a:active,.admin_comment a:visited{color:#CC0000;text-decoration:none;}
.admin_comment a:hover{color:#CC0000;text-decoration:underline;}
.staff_comment,.staff_comment a:link,.staff_comment a:active,.staff_comment a:visited{color:#72ab6d;text-decoration:none;}
.staff_comment a:hover{color:#72ab6d;text-decoration:underline;}
.legend_comment,.subscriber_comment a:link,.subscriber_comment a:active,.subscriber_comment a:visited{color:#778C7A;text-decoration:none;}
.legend_comment a:hover{color:#778C7A;text-decoration:underline;}
.subscriber_comment,.subscriber_comment a:link,.subscriber_comment a:active,.subscriber_comment a:visited{color:#4a84b5;text-decoration:none;}
.subscriber_comment a:hover{color:#4a84b5;text-decoration:underline;}
.simcreator_comment,.simcreator_comment a:link,.simcreator_comment a:active,.simcreator_comment a:visited{color:#e69e20;text-decoration:none;}
.simcreator_comment a:hover{color: #e69e20;text-decoration:underline;}
.commentlist a:link,.commentlist a:active,.commentlist a:visited{color:#595959;text-decoration:none;}
.commentlist a:hover{color:#595959;text-decoration:underline;}

.admin_comment-background{background:#ffc8c8 url('/images/2008/comment-header.png') top no-repeat;}
.legend_comment-background{background:#B2D1B6 url('/images/2008/comment-header.png') top no-repeat;}
.subscriber_comment-background{background:#b9d2e6 url('/images/2008/comment-header.png') top no-repeat;}
.staff_comment-background{background:#a8e3a1 url('/images/2008/comment-header.png') top no-repeat;}
.simcreator_comment-background{background:#f7ed95 url('/images/2008/comment-header.png') top no-repeat;}

/*------------------------------------------------------------------
[16. Profile Menu / #profile_menu]
*/
#profile_menu ul{
	padding:0;
	margin:0;
	list-style:none;
	float:left;
	color:#d0d3d6;
}
#profile_menu li{
	float:left;
	position:relative;
	text-align:left;
	color:#d0d3d6;
	padding:3px 10px 2px;
	border-right:1px solid #46535d;
	background:url('/images/2008/menubar-button-bg.png') repeat-x;
	min-height:15px;
	margin-top:1px;
}
#profile_menu li:hover,#profile_menu li.over{background:url('/images/2008/menubar-button-bg-over.png') repeat-x;}
#profile_menu li a:link,#profile_menu li a:hover,#profile_menu li a:active,#profile_menu li a:visited{color:#d0d3d6;}
#profile_menu li ul{
	display:none;
	position:absolute;
	top:1em;
	left:0;
	background:#34424e;
	border:#48545f 1px solid;
}
#profile_menu li ul li{
	background:#34424e;
	border:0;
	list-style-image:url('/images/2008/menubar-list-bullet.png');
	list-style-position:inside;
	width:130px;
}
#profile_menu li ul li:hover,#profile_menu li ul li.over{
	background:#414e59;
	list-style-image:url('/images/2008/menubar-bullet-over.png');
	list-style-position:inside;
}
#profile_menu li ul li a:link,#profile_menu li ul li a:hover,#profile_menu li ul li a:active,#profile_menu li ul li a:visited{color:#d0d3d6;}
#profile_menu li>ul{top:19px;left:-1px;z-index:3;}
#profile_menu li:hover ul,#profile_menu  li.over ul{display:block;width:150px;height:auto;}
#profile_menu_wrapper {text-align:right;background:url('/images/2008/menubar-bg.png') repeat-x;}
#profile_menu li ul li.menuDivider{
	list-style:none;
	list-style-image:none;
	color:#9c9ea1;
	font-weight:bold;
}
#profile_menu li ul li.menuDivider:hover,#profile_menu li ul li.menuDivider.over{background:#34424e;}

/*------------------------------------------------------------------
[17. Tokens]
*/
.token-clear{clear:both;height:4px;}
.token-header{color:#595959;padding-bottom:4px;display:block;}
.token-container-bg{width:175px;height:34px;padding:0px;border:1px solid #000;margin-left:36px;}
.token-container{width:175px;height:34px;text-align:right;background:url('/images/token-css-test/token-bg_css.png');}
.token-container .info{float:left;}
.token-container .info img{padding:8px 2px 0 0;float:left;opacity:.75;filter: alpha(opacity=75); -moz-opacity: 0.75;}
.token-image{float:left;width:20px;height:30px;}
.token-container .info .count{float:left;width:30px;height:26px;background:#65a1d4;margin:0 4px 0 0;padding:8px 0 0 0;}
.token-container .info .count .text{color:#cddfee;}
.token-container .info .count .text strong{color:#fff;}
.token-container .info .text{padding:4px;white-space:nowrap;text-align:left;width:100px;overflow:hidden;}
.token-container #token-right .text{margin:0;padding: 20px 2px 0 0;color:#000;font-size:9px;}
.token-container #token-right object,.token-container #token-right embed,.token-container #token-right img{float:right;cursor:pointer;}

/*------------------------------------------------------------------
[18. Fixes]
*/
.line-fix{line-height:100%;}
.login-button-fix {margin:-3px 0 0 0;}
.video-fix{width:120px;}
.recently-played-fix {overflow:hidden;}

/*------------------------------------------------------------------
[19. Event Details]
*/
img.halloween{
   opacity: 0.2;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }

img.halloween:hover {
      opacity: 1;
}

#header #snow-bg {
	height: 107px;
	background-image: url("/images/2008/snow1.png"), url("/images/2008/snow2.png"), url("/images/2008/snow3.png");
	-webkit-animation:snow 20s linear infinite;
	-moz-animation:snow 20s linear infinite;
	-ms-animation:snow 20s linear infinite;
	-o-animation:snow 20s linear infinite;
	animation:snow 20s linear infinite;
}

@keyframes snow {
	0% 		{ background-position:0px 0px, 0px 0px, 0px 0px }
	100% 	{ background-position:500px 1000px, 400px 400px, 300px 300px }
}
@-webkit-keyframes snow {
	0% 		{ background-position:0px 0px, 0px 0px, 0px 0px }
	100% 	{ background-position:500px 1000px, 400px 400px, 300px 300px }
}
/*------------------------------------------------------------------
[20. Daily Stats Page]
*/
.stat_daily_period {
	width: 100%;
	text-align: center;
	margin-bottom: 15px;
}
	.stat_daily_period .day {
		width: 75px;
	}
	
	
.stat_daily_total {
	width: 100%;
}
	.stat_daily_total thead {
		font-weight: bold;
	}
	.stat_daily_total td {
		padding: 3px 6px;
	}
	.stat_daily_total .col1 { width: 70px; }
	.stat_daily_total .col2 { width: 85px; }
	.stat_daily_total .col3 { width: 85px; }
	.stat_daily_total .col4 { width: 85px; }
	.stat_daily_total .col5 { width: 85px; }
	.stat_daily_total .col6 { width: 85px; }
	.stat_daily_total .col7 { width: 85px; }
	.stat_daily_total .col8 { width: 85px; }

.stat_daily_ranks_holder {
	width: 100%;
}

	.stat_daily_ranks_holder .col {
		width: 33%;
		padding: 10px;
	}
	.stat_daily_ranks_holder .col-thin {
		width: 20%;
		padding: 10px;
	}
	.stat_daily_ranks_holder .col-thick {
		width: 60%;
		padding: 10px;
	}

.stat_daily_ranks {
	width: 100%;
}
	.stat_daily_ranks thead {
		text-align: center;
		font-weight: bold;
	}
	
	.stat_daily_ranks .col1 { width: 16px; text-align:center;}
	.stat_daily_ranks .col3 { width: 16px; text-align:right;}
	
	
.stat_daily_grandtotal {
	width: 100%;
}
	.stat_daily_grandtotal .col1 { width: 16px; text-align:center;}
	.stat_daily_grandtotal .col2 { }
	.stat_daily_grandtotal .col3 { text-align:right;}
	.stat_daily_grandtotal .col4 { width: 100px; text-align:right;}
	
.stat_daily_game_table {
	width: 100%;
}
	.stat_daily_game_table thead {
		font-weight: bold;
	}
	.stat_daily_game_table td {
		padding: 3px 6px;
		overflow: hidden;
	}
	.stat_daily_game_table .col2 { width: 85px; }
	.stat_daily_game_table .col3 { width: 125px; }
	.stat_daily_game_table .col4 { width: 70px; }
	.stat_daily_game_table .col5 { width: 70px; }
	.stat_daily_game_table .col6 { width: 70px; }
	.stat_daily_game_table .col7 { width: 65px; }
	.stat_daily_game_table .col7 { width: 70px; text-align:center; }
	
.stat_daily_flag {
	color: #F2F2F2;
	visibility: hidden;
}
.stat_daily_flag.active { visibility: visible; }
.stat_daily_flag.aaa.active { color: #967D10; }
.stat_daily_flag.fc.active { color: #129610; }
.stat_daily_flag.sr.active { color: #8D1096; }

/*
.song_item {
	border-top: 1px #ccc solid;
	font-size: 13px;
	height: 54px;
	clear: both;
}

	.song_item .genre {
		border-right: 1px solid #ccc;
		float: left;
		height: 48px;
		padding: 6px 0 0;
		text-align: center;
		width: 39px;
		cursor: default;
	}
	
		.song_item.unlocked .genre {
			padding: 4px 0 0;
		}
	
		.song_item .genre span {
			color: #aaa;
			font-size: 34px;
		}
		.song_item .genre.g1 span { color: #ccc; }
		.song_item .genre.g2 span { color: #ccc; }
		.song_item .genre.g3 span { color: #ccc; }
		.song_item .genre.g4 span { color: #ccc; }
		.song_item .genre.g5 span { color: #ccc; }
		.song_item .genre.g6 span { color: #ccc; }
		.song_item .genre.g7 span { color: #ccc; }
		.song_item .genre.g8 span { color: #ccc; }
		.song_item .genre.g9 span { color: #ccc; }
		.song_item .genre.g10 span { color: #ccc; }
		.song_item .genre.g11 span { color: #ccc; }
		.song_item .genre.g12 span { color: #ccc; }
		.song_item .genre.g13 span { color: #ccc; }
		
	.song_item .main {
		float: left;
		padding: 5px;
		width: 735px;
	}
	
		.song_item .name {
			font-size: 16px;
			font-weight: bold;
		}

		.song_item .stepauthor, .song_item .style {
			display: inline-block;
			width: 275px;
			padding-top: 3px;
		}
*/
.level_search {
	padding: 10px;
	text-align: center;
}
	.level_search .search_single input {
		width: 201px;
	}
	
	.level_search .search_multi input {
		width: 97px;
		padding: 0 1px 0 0;
	}
	
	.level_search .search_dropdown select {
		width: 203px;
	}
	
	.level_search #search_type_selection {
		width: 150px;
	}

.song_item {
	border-top: #B5B5B5 1px solid;
	width:100%;
	background-repeat: no-repeat;
	background-position: left bottom;
}
	.song_item.zebra1, .song_item.zebra1 td, .song_item.zebra2 td {
		background-color: transparent;
	}
	
	.song_item.zebra0 {
		background-color: #F1F8FC;
	}
	
	.song_item .genre {
		border-right: 2px solid #ccc;
		padding: 6px 0;
		text-align: center;
		width: 46px;
		color: #ccc;
		font-size: 24px;
		cursor: default;
	}
	
	.song_item td.content {
		padding: 8px 4px;
		background-repeat: no-repeat;
		background-position: left bottom;
	}
	
	.song_item .name {
		font-size: 14px;
		font-weight: bold;
	}
		
	.song_item .data {
		width: 100%;
	}
		.song_item .data .col1 {
			width: 50px;
		}
		.song_item .data .col3 {
			width: 40px;
			text-align: right;
		}
		.song_item .data .col4 {
			width: 310px;
		}
		.song_item .data .col5 {
			width: 60px;
			text-align: right;
		}
		.song_item .data .col6 {
			width: 20px;
			text-align: right;
		}
		
	.song_item .data .info span.div {
		display:inline-block;
		margin: 0 15px 0 15px;
		width:15px;
		height:3px;
		border-top:1px #aaa dashed;
	}
.page_pagnation {
	border-top: 1px #ccc solid;
	padding:15px;
	text-align: center;
}